.header-menu__link.active {
	color: #cd3412;
}

.header-menu__link.no-arrow svg{
	display: none;
}

@media screen and (max-width: 620px) {
	.header-menu__link.no-arrow {
		display: flex;
		flex-grow: 1;
		justify-content: space-between;
		align-items: center;
		padding-right: 2.13333vw;
	}
	.header-menu__link.no-arrow svg {
		display: block;
		flex-shrink: 0;
		margin-left: 1.33333vw;
	}
}